Subject: RE: Conf call re: retail volume management w/ George Phillips, Chris Stokely, and Murray O'Neil
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Sep 2001 20:55:44 -0700 (PDT)

I can not attend this conference call, I have a 10:00 meeting already scheduled.

					Chris

 -----Original Message-----
From: 	Phillips, George  
Sent:	Friday, September 07, 2001 6:26 PM
To:	O'Neil, Murray P.; Stokley, Chris
Cc:	Ruffer, Mary lynne; Perez, Sonia
Subject:	RE: Conf call re: retail volume management w/ George Phillips, Chris Stokely, and Murray O'Neil

Chris - I will meet you at 3AC 1603 at 10am.

 -----Original Appointment-----
From: 	Connevey, Yvette G.   On Behalf Of O'Neil, Murray P.
Sent:	Friday, September 07, 2001 5:38 PM
To:	Phillips, George; Stokley, Chris
Cc:	Ruffer, Mary lynne; Perez, Sonia
Subject:	Conf call re: retail volume management w/ George Phillips, Chris Stokely, and Murray O'Neil
When:	Tuesday, September 11, 2001 10:00 AM-11:00 AM (GMT-06:00) Central Time (US & Canada).
Where:	TBD